@charset "utf-8";

/*------------------------------------------------

Application: Galatea webCMS
Screens: Desktop & Mobile
Theme: Ilcolux.lu
Version: 1.0
Author: Gilles Dumont
Last modified: 11-08-2014 10:14


CSS STRUCTURE:

1. GENERAL TYPOGRAPHY
	1.1 Global Reset 
	1.2 General Styles
	1.3 Font Styles

2. HEADER/FOOTER: LOGO & NAVIGATION
	2.1 Header Styles
	2.2 Logo Styles
	2.3 Navigation Main Styles
	2.4 Navigation Mobile Styles
	2.5 Navigation mobile
	
3. WRAPPER
	3.1 Grid System 

4. CONTENT
	4.1 Globals

5. FOOTER
	5.4 Footer
		
6. MISCELLANEOUS
	6.2 Swipe Box

------------------------------------------------*/

/*============================================================================================*/
/* 1. GENERAL */
/*============================================================================================*/
/*----------------------------------------------*/
/* 1.1 Global Reset */
/*----------------------------------------------*/
html, body  
{
	height: 100%;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video 
{
	margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;
}
body 
{
	line-height: 1;
}
ol, ul 
{ 
	list-style: none; 
}
blockquote, q 
{ 
	quotes: none; 
}
blockquote:before, blockquote:after, q:before, q:after 
{ 
	content: ''; 
	content: none;
}
:focus 
{ 
	outline: 0; 
}/* remember to define focus styles! */
del 
{ 
	text-decoration: line-through; 
}
table 
{ 
/*
	border-collapse: collapse; 
	border-spacing: 0; */
}/* tables still need 'cellspacing="0"' in the markup */
.clearElement
{
	clear:both;
}
.clear	
{
	clear:both;
	height:0;
}

.mobile
{	
	display:none;
}
.desktop
{	
	display:block;
}
	
@media only screen and (max-width: 968px)
{
	.mobile
	{	
		display:block;
	}
	.desktop
	{	
		display:none !important;
	}
}


/*----------------------------------------------*/
/* 1.2 General Styles */
/*----------------------------------------------*/
*
{
	margin:0;
	padding:0;
	/*
	-webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;*/
}
u
{
	text-decoration:none;
}
html,
body
{	
	font-size: 14px;
	line-height: 24px;
	color: #161616;
	font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
	background-color:#fff;
}

@media only screen and (max-width: 968px) 
{
	html,
	body
	{
		overflow-x:hidden;
	}
}
@media only screen and (max-width: 768px) 
{
	html,
	body
	{
		font-size: 16px;
	}	
}

/*----------------------------------------------*/
/* 1.3 Font Styles */
/*----------------------------------------------*/


/*============================================================================================*/
/* 2. HEADER (LOGO & NAVIGATION) */
/*============================================================================================*/
/*----------------------------------------------*/
/* 2.1 Header Styles */
/*----------------------------------------------*/
.header
{
	position:relative;
}
.header .inside
{
	width:100%;
	margin:auto;
	position:relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}
@media only screen and (max-width: 968px) 
{
	.header .inside
	{
		width:100%;
		padding: 0;
	}
}


/*----------------------------------------------*/
/* 2.2 Logo Styles */
/*----------------------------------------------*/
#logo
{
	position:relative;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	background-size:contain;
	transition: all 0.1s ease;
	width:244px;
	height:77px;
	margin:24px 0 18px;
	background:url(../images/logo-ilcolux.png) no-repeat;
	overflow:hidden;
}
#logo a
{
	display:block;
	width:244px;
	height:77px;
	overflow:hidden;
}
#logo span
{
	line-height:200px;
}
#logo img
{
	width:100%;
	height:auto;
}
#logo h1,
#logo h2,
#logo h3,
#logo h4,
#logo h5,
#logo h6
{
	display:none;
}
@media only screen and (max-width: 968px) 
{
	
}
@media only screen and (max-width: 768px) 
{
	#logo
	{
		width:100%;
	}
	#logo img
	{
		width:100% !important;
		height:auto;
	}
}

#slogan
{
	position:absolute;
	left:375px;
	right:0;
	top:0;
	height:75px;
	line-height:75px;
	font-size:22px;
	font-style:italic;
	background:url(../images/logo-made-in-luxembourg.png) no-repeat right center;
	color:#565655;
}
@media only screen and (max-width: 968px) 
{
	#slogan
	{
		overflow:hidden;
		line-height:400px;
		display:none;
	}
}

/*----------------------------------------------*/
/* 2.3 Navigation Main Styles */
/*----------------------------------------------*/
#navigation-main
{
	position:relative;
	-webkit-transition: width 1s ease;  
	-moz-transition: width 1s ease;  
	-o-transition: width 1s ease;  
	transition: width 1s ease; 
	-webkit-box-shadow: inset 4px 4px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 4px 4px 5px 0px rgba(0,0,0,0.3);
	box-shadow: inset 4px 4px 5px 0px rgba(0,0,0,0.3);
	background-color:#696866;
}
#navigation-main ul
{
	list-style:none;
	text-align:left;
	font-size:0;
	line-height:0;
	margin-bottom:0 !important;
	display:block;
}
#navigation-main ul li
{
	list-style:none;
	display:inline-block;
	position:relative;
	line-height:27px;
}
#navigation-main a
{
	text-decoration:none;
}
#navigation-main span
{
	display:block;
	color:#fff;
	transition: all 0.1s ease;
	text-transform:none;
	cursor:pointer;
	white-space:nowrap;
	font-size:15px;
	padding:0 15px;
	line-height:27px;
}
#navigation-main li.submenu
{
	padding-right:5px;
}
#navigation-main li.submenu span
{
	background:url(../images/bullet.png) no-repeat right;
}
#navigation-main li a.trail span,
#navigation-main li span.active
{
	color:#fecc0b;
}
#navigation-main li:hover
{
	/*background-color:#e5e5e7;*/
}
#navigation-main li ul
{
	display:none;
	position:absolute;
	top:27px;
	left:0;
	z-index:9999;
	background-color:#696866;
}
#navigation-main li:hover ul
{
	display:block;
}
#navigation-main li.submenu ul li span
{
	font-style:italic !important;
	font-size:11px !important;
	background:none !important;
}
@media only screen and (max-width: 968px) 
{
	#navigation-main
	{
		display:none;
	}
	
}
@media only screen and (max-width: 768px) 
{
	
}


/*----------------------------------------------*/
/* 2.4 Navigation Mobile Styles */
/*----------------------------------------------*/
#navigation-mobile
{
	position:relative;
	padding:0;
	height: 0;
	opacity: 0;
	background-color:#696866;
	margin-bottom:20px;
}	
#navigation-mobile.slide
{
	height:auto;
	opacity: 1;
}	
#navigation-mobile ul
{
	width:100%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}
#navigation-mobile ul.level_1
{
	/*border-bottom:solid 1px #666;*/
}
#navigation-mobile ul li
{
	display:block;
	text-align:left;
	/*border-top:solid 1px #666;*/
}
#navigation-mobile ul li ul
{
	display:block;
	position:relative;
	padding-left:0;
	color:#fff;
	list-style:square;
}
#navigation-mobile ul li ul li,
#navigation-mobile ul li ul li.last
{
	background-image:none;
	color:#fff;
}
#navigation-mobile ul li a
{
	text-decoration:none;
}
#navigation-mobile ul li span:hover,
#navigation-mobile ul li span.active
{
	color:#fecc0b;
}
#navigation-mobile ul li span
{
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	padding:10px 20px;
	display:block;
	font-size:15px;
}
#navigation-mobile ul li ul li
{
	padding-left:0px;
	display:block;
	list-style:square;
	color:#fff;
	padding-left:35px;
}
#navigation-mobile ul li ul li span
{
	list-style-type:square !important;
	padding:10px 15px 10px 0;
	text-transform:none;
	display:list-item !important;
	font-weight:normal;
}
#navigation-mobile ul li ul li ul li span
{
	font-weight:normal;
}
@media only screen and (min-width: 968px) 
{
	#navigation-mobile
	{
		display:none;
	}
}


/*----------------------------------------------*/
/* 2.5 Slide Mobile Navigation Styles */
/*----------------------------------------------*/
#navigation-menu
{
	text-align:center;
	position:relative;
	width:100%;
	background-color:#696866;
	text-align:left;
	position:relative;
}
#slideMobileNavigation
{
	text-decoration:none;
	display:block;
}
#slideMobileNavigation:hover,
#slideMobileNavigation.toggle
{
	background-color:#fecc0b;
}
#slideMobileNavigation:hover,
#slideMobileNavigation.toggle
{
	/*background:url(../images/btn-navigation-mobile-toggle.png) no-repeat center right 20px;*/
}
#slideMobileNavigation span
{
	background:url(../images/btn-navigation-mobile.png) no-repeat 15px 12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	padding:10px 35px 10px 50px;
	display:inline-block;
	font-size:18px;
	/*line-height:44px;*/
}

/*----------------------------------------------*/
/* 2.6 Language Selector Styles*/
/*----------------------------------------------*/
#language-selector
{
	position:absolute;
	right:20px;
	bottom:8px;
	z-index:999;
	/*display:none;*/
}
#language-selector ul
{
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
}
#language-selector ul li
{
	display:inline-block;
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
}
#language-selector ul li.first abbr
{
}
#language-selector ul li.last abbr
{
	padding-right:0 !important;
}
#language-selector .lang-icon,
#language-selector .lang-name
{
	display:none;
}
#language-selector abbr
{
	padding:0 5px;
	border-bottom:0 none !important;
}
#language-selector a,
#language-selector span
{
	color:#fff;
	text-decoration:none;
	padding:0;
	margin:0;
	font-size: 14px;
	text-transform:uppercase;
}
#language-selector .active abbr
{
	color:#fecc0b;
}

@media only screen and (max-width:968px) 
{
	#language-selector
	{
		position:absolute;
		right:0px;
		bottom:auto;
		top:10px;
		z-index:999;
		/*display:none;*/
	}
	#language-selector a,
	#language-selector span
	{
		color:#000;
		text-decoration:none;
		padding:0;
		margin:0;
		font-size: 18px;
		text-transform:uppercase;
	}
}


/*============================================================================================*/
/* 3. WRAPPER */
/*============================================================================================*/
/*----------------------------------------------*/
/* 3.1 Wrapper Styles */
/*----------------------------------------------*/
#wrapper
{
	width:930px;
	margin:auto;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#container_wrapper
{
}
#container
{
	width:100%;
	margin:auto;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#wrapper p
{
	padding:8px 0;
}
#wrapper .ce-text p
{
	padding:8px 0;
}

@media only screen and (max-width: 968px) 
{
	#wrapper
	{
		width:100%;
		padding:0 20px;
	}
}
@media only screen and (max-width: 768px) 
{
	
}


/*============================================================================================*/
/* 4. CONTENT */
/*============================================================================================*/
/*----------------------------------------------*/
/* 4.1 Globals */
/*----------------------------------------------*/
/********* grids and spacing **********/
.content-picture
{
    background:url(../images/loading.gif) no-repeat center center;
}
.content-picture .inside
{
    position: relative;
    left: -10000px;
    opacity:0;
}
.content-main
{
	width:100%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size:12px;
	background:url(../images/content-main.jpg) no-repeat top #fff;
}
.home .content-main
{
	background:url(../images/content-main-home.jpg) no-repeat top #e5e2da;
}
.reference .content-main
{
	background:none #e4e0e0;
	margin-top:10px;
}
.content-left
{
	margin-top:10px;
	background-color:#e4e0e0;
	width:65%;
	float:left;
}
.content-right
{
	margin-top:10px;
	background-color:#e4e0e0;
	width:34%;
	float:right;
}
.content-bottom
{
	background-color:#f4f3f3;
}
#content
{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
}

.article
{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
	padding:12px;
	font-size:12px;
}
.article .w50,
.article .colonne,
.article .spalte
{
	display:inline-block;
	width:48%;
	vertical-align:top;
}
.article .w50:nth-child(2),
.article .colonne:nth-child(2),
.article .spalte:nth-child(2)
{
	margin-right:2%;
}
.content-main .article
{
	padding:30px;
	padding-top:40px;
	padding-bottom:20px;
}
.home .content-main .ce-image-slideshow
{
	display:inline-block;
	width:506px !important;
	overflow:hidden;
	height:333px;
	vertical-align:top;
	padding:20px 0;
}
.home .content-main .inside > div
{
	display:inline-block;
	width:44%;
	vertical-align:top;
	padding-top:20px;
}
.home .content-main .article
{
	display:inline-block;
	padding:12px;
	color:#161616 !important;
}
.content-bottom .article
{
	padding:10px;
}
.reference .article
{
	padding: 0 20px 20px;
}
.home .content-right .article,
.home .content-left .article
{
	font-size:11px;
	padding-top:12px;
	color:#363636 !important;
}
.home .ce-image-slideshow
{
	height:335px !important;
}

.home .box_skitter .info_slide_dots .image_number
{
	-moz-border-radius:0 !important;
    -webkit-border-radius:0 !important;
    border-radius:0 !important;
	background-color:#b5b4b4 !important;
	width:9px;
	height:9px;
	float:none;
	display:inline-block;
}
.home .box_skitter .info_slide_dots .image_number:hover,
.home .box_skitter .info_slide_dots .image_number_select
{
	background-color:#ffffff !important;
}
.home .box_skitter .info_slide_dots
{
    position: absolute;
    bottom: -28px;
	left:0px !important;
	width:100%;
    z-index: 151;
    padding: 5px 0 5px 5px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
	text-align:center;
}

@media only screen and (max-width: 968px) 
{
	.home .content-main .inside > div
	{
		padding:10px;
		width:auto;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.home .ce-image-slideshow
	{
		display:none !important;
	}
	.content-left
	{
		width:100%;
		float:none;
	}
	.content-right
	{
		width:100%;
		float:none;
	}
	.article
	{
		font-size:14px;
	}
	.article .w50,
	.article .spalte,
	.article .colonne
	{
		width:100%;
		margin:0;
	}
}

/********* references **********/
.reference h1
{
	font-weight:normal;
	text-transform:none;
	padding:15px;
	display:inline-block;
	font-size:18px;
	color:#565655;
	text-transform:uppercase;
}
@media only screen and (max-width: 968px) 
{
	.reference h1
	{
		position:relative;
		display:block;
		padding:15px 15px 0;
	}
	.reference table,
	.reference thead,
	.reference tbody,
	.reference th,
	.reference td,
	.reference tr 
	{ 
		display: block; 
		width:auto !important;
	}
}

/********* navigation-reference **********/
#navigation-references
{
	position:relative;
	display:inline-block;
}
#navigation-references ul
{
	list-style:none;
	text-align:left;
	font-size:0;
	line-height:0;
	margin-bottom:0 !important;
	display:block;
}
#navigation-references ul li
{
	list-style:none;
	display:inline-block;
	position:relative;
	line-height:27px;
	background:url(../images/bullet-references.png) no-repeat left center;
}
#navigation-references a
{
	text-decoration:none;
}
#navigation-references span
{
	display:block;
	color:#696866;
	transition: all 0.1s ease;
	text-transform:none;
	cursor:pointer;
	white-space:nowrap;
	font-size:14px;
	padding:0 10px 0 15px;
	line-height:27px;
}
#navigation-references li.submenu
{
	padding-right:5px;
}
#navigation-references li.submenu span
{
	background:url(../images/bullet.png) no-repeat right;
}
#navigation-references li a.trail span,
#navigation-references li span.active
{
	font-weight:bold;
}
#navigation-references li:hover
{
	/*background-color:#e5e5e7;*/
}
#navigation-references li ul
{
	display:none;
	position:absolute;
	top:27px;
	left:0;
	z-index:9999;
	background-color:#696866;
}
@media only screen and (max-width: 968px) 
{
	#navigation-references
	{
		position:relative;
		display:block;
		padding:10px 15px 10px;
	}
}

/*box_skitter*/
.box_skitter
{
	background-color:transparent !important;
	/*border:solid 1px #fff;*/
}

/********* header **********/
.article p
{
	line-height:24px;
}
.article + .article
{
    padding-top:15px;
}
.article a
{
	color:#000;
	text-decoration:underline;
}
.article .ce-text ul
{
	list-style:square;
	padding:5px 0 10px 20px;
}
.article .ce-text ul li
{
	list-style:square;
	padding-left:5px;
	line-height:24px;
}
.article h1
{
	font-weight:normal;
	text-transform:none;
	padding:0 0 15px;
	display:block;
	font-size:18px;
	color:#565655;
	text-transform:uppercase;
}
/*
.home .article h1
{
	text-transform:none;
}*/
.article h2
{
	font-weight:normal;
	text-transform:uppercase;
	padding:0 0 12px;
	display:block;
	font-size:18px;
	color:#565655;
}
.article h3
{
	font-weight:normal;
	text-transform:none;
	padding:0 0 12px;
	display:block;
	font-size:14px;
	line-height:normal;
	margin:0;
	color:#696866;
}
.article h4
{
	font-weight:normal;
	text-transform:none;
	padding:0 0 12px;
	display:block;
	font-size:14px;
	line-height:normal;
	margin:0;
}
.article h5
{
	font-weight:normal;
	text-transform:none;
	padding:0 0 0px;
	display:block;
	font-size:28px;
	line-height:normal;
	margin:0;
}
.article h6
{
	color:#008ecb;
	font-weight:normal;
	text-transform:none;
	padding:0 0 25px;
	display:block;
	font-size:20px;
	line-height:normal;
	margin:0;
}

/*****************/
/*ce-image-gallery
/*****************/
.ce-image-gallery
{
	background-color:#fff;
}
.ce-image-gallery table
{
	width:100%;
	padding:10px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ce-image-gallery table td
{
	padding:5px 10px;
}
.ce-image-gallery table td img
{
	width:100%;
	height:auto;
	/*border-top:solid 10px #a3a3a3;
	border-bottom:solid 10px #a3a3a3;*/
}
.ce-image-gallery table td img:hover
{
	/*border-top:solid 10px #fecc0b;
	border-bottom:solid 10px #fecc0b;*/
}

/*****************/
/*ce-text
/*****************/
.ce-google-map > div
{
	border:solid 1px #fff;
	text-align:center;
	margin:auto;
}


/*****************/
/*ce-text
/*****************/
.content-right .ce-text,
.content-left .ce-text
{
	background-color:#fff;
	padding:10px;
	min-height:150px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.article .ce-text  img
{
	max-width:100%;
	height:auto;
}
.article .ce-text  table
{
	width:100% !important;
}
@media \0screen {
  .article .ce-text  img { 
  	width: auto; /* for ie 8 */
  }
}

@media only screen and (max-width: 968px) 
{
	table,
	tr,
	td
	{
		display:block;
	}
}


/*****************/
/*carousel
/*****************/
#carousel
{
	width:100%;
	height:300px;
	position:relative;
	clear:both;
	overflow:hidden;
	background:#FFF;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#carousel img
{
	visibility:hidden; /* hide images until carousel can handle them */
	cursor:pointer; /* otherwise it's not as obvious items can be clicked */
}

@media only screen and (max-width: 968px) 
{
	#carousel
	{
		
	}
}

/*****************/
/*ce-image
/*****************/
.article .ce-image
{
	position:relative;
	overflow:hidden;
	padding-bottom:20px;
}
.article .ce-image img
{
	max-width:100%;
}
.article .ce-image h1,
.article .ce-image h2,
.article .ce-image h3,
.article .ce-image h4,
.article .ce-image h5,
.article .ce-image h6
{
	position:absolute;
	top:30px;
	left:20px;
	color:#fff;
	font-size:24px;
}
@media only screen and (max-width: 1024px) 
{
	
}
@media only screen and (max-width: 768px) 
{
	.article .ce-image h1,
	.article .ce-image h2,
	.article .ce-image h3,
	.article .ce-image h4,
	.article .ce-image h5,
	.article .ce-image h6
	{
		top:10px;
		font-size:20px;
	}
}

/*******/
/*forms*/
/*******/
select,
textarea,
input[type=text]
{
	border: 1px solid #bdc3c7 !important;
	box-shadow: 0 1px 1px rgba(0,0,0,.075) inset !important;
}
.article .ce-contact-form
{
	width:100%;
	padding:0 0 35px;
}
.article .widget-container
{
	clear:both;
	margin-bottom: 0px;
}
.article .wc-captchafield
{
	height:80px;
}

.article .widget-container h3
{
	margin:0;
	padding:10px 0 5px;
	width:100%;
	clear:left;
}
.article .wc-captchafield h3 label,
.article .wc-captchafield label,
.article .widget-container label,
.article .widget-container h3 label
{
	clear:both;
	margin:0;
	padding:0;
	width:100%;
	color:#000;
	font-weight:normal;
	font-size:15px;
	text-transform:none !important;
}
input
{
	/*height: 27px;*/
	border: 1px solid #dddcdc;
	outline:none;
	font-size:15px;
	font-weight:normal;
	width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;   
	line-height: 1.1em;
	padding: 5px 5px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
select
{
	/*height: 27px;*/
	border: 1px solid #dddcdc;
	outline:none;
	font-size:15px;
	font-weight:normal;
	width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;   
	line-height: 1.1em;
	padding: 4px 5px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.article input.ctrl-filefield
{
	border:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.article textarea
{
	outline:none;
	color:#000;
	height:150px;
	border: 1px solid #dddcdc;
	width:100%; 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  
	line-height: 1.1em;
	padding: 15px 5px;
	font-size: 14px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.article input[type="checkbox"]
{
	width:auto;
}
.article p.blank-tip
{
	display:none;
}
.article .checkbox input
{
}
.article .form-submit
{
	padding-top:15px;	
}
.article .submit input,
.article input[type="submit"]
{
	display: inline-block;
	padding: 10px 10px 10px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 0px solid #696866;
	font-weight:bold;
	text-transform:uppercase;
	background-color:#696866;
	color:#fff;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	transition: all 0.5s ease;
	margin-top:20px;
}
.article .submit input:hover,
.article input[type="submit"]:hover
{
	background-color:#fecc0b;
	border:solid 0 #fecc0b;
	color:#fff;
}
.article .ce-contact-form div.submit .widget-container
{
	padding-top:20px;
}
.article .submit input
{
	background-color:#008ecb;
	color:#fff;
	background-image:none;
	font-weight:normal;
}
/*
.article .submit input:hover,
.article input[type="submit"]:hover
{
	background-color:#162765;
	color:#fff;
	border: 0px solid #36acf7;
}*/
.article .ce-contact-form .ctrl-captchafield
{
	clear:left;
	height:48px;
	width:162px;
}
.article .ce-contact-form .checkbox-container input,
.article .radiobuttons-container input
{
	float:none;
	clear:both;
	width:25px;
	margin:0;
	padding:0;
	display:inline;
	line-height:auto;
	height:auto;
	
}
.article .widget-container select.ctrl-multiselectfield,
.article .widget-container select.ctrl-selectfield
{
	width:100%;
	font-size: 15px;
	padding: 10px 5px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border: 1px solid #dddcdc;
	/*
	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;
	border-radius: 4px;
	*/
	/*padding: 0px 5px;*/
	/*height: 30px;*/
}
.article .ce-contact-form .checkbox-container label,
.article .radiobuttons-container label
{
	float:none;
	clear:both;
	margin:0;
	padding:0;
	display:inline;
	line-height:auto;
	height:auto;
}
/*overwrite fe_default*/
input
{
	float:none;
}
.validation-message
{
	display:none;

}
.validation-error input,
.validation-error textarea
{
	/*color:#000;
	background-color:#ffd6d6;
	border:solid 1px #ffd6d6;*/
	background:url(../images/ico-warning.png) 5px center no-repeat #FFF;
	padding-left:40px;
}
.article .ce-contact-form span.mandatory
{
	color:#b4cb1f;
	padding:0 5px;
}
.article .ce-contact-form .title h3 label
{
	margin-top:20px;
	font-family: 'Open Sans', sans-serif;
	color: #008bc7;
	font-size: 16px !important;
	/* font-weight: bold; */
	padding: 20px 0 15px;
	line-height: 20px;
	text-transform: uppercase;
	border-bottom: 5px #008bc7 solid;
	margin-bottom: 15px;
	display: block;
}
.article .ce-contact-form .note h3 label
{
	text-transform:none;
	font-weight:bold;
}
.article .ce-contact-form .global-validation-err
{
	color:#b4cb1f;
	margin:10px 0 0 0;
	padding:10px 5px;
	border:1px solid #b4cb1f;
}
.article .ce-contact-form .validation-error h3 label
{
	color:#b4cb1f !important;
}
.article .help-tip
{
	display:none;
}


/*overwrite datepicker*/
.ui-widget-header .ui-icon {
	background-image: url(../images/jquery-ui-icons.png);
}
.ui-datepicker .ui-datepicker-next span {
	display: none;
	position: absolute;
	right: 5px;
	margin-left: -8px;
	top: 5px;
	margin-top: -8px;
}
.ui-datepicker .ui-datepicker-prev span
{
	display: none;
	position: absolute;
	left: 5px;
	margin-left: -8px;
	top: 5px;
	margin-top: -8px;
}
.ui-icon {
	width: 16px;
	height: 16px;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	cursor: pointer;
}
.ui-datepicker
{
	padding:0;
	display:none;
	-webkit-box-shadow: 10px 10px 20px 0px rgba(54,54,54,0.5);
	-moz-box-shadow: 10px 10px 20px 0px rgba(54,54,54,0.5);
	box-shadow: 10px 10px 20px 0px rgba(54,54,54,0.5);
}
.ui-widget {
	/*font-family: tahoma,arial,sans-serif;*/
	font-size: 12px;
}
.ui-widget-content {
	border:1px solid #fff;
	background:#fff;
	color:#333;
}
.ui-widget-header {
	border: 1px solid #fff;
	background: #008bc7;
	color: #fff;
	font-weight: bold;
}
.ui-datepicker .ui-datepicker-title {
	line-height: 1.8em;
	text-align: center;
	/*font-family: 'Trebuchet MS',tahoma,arial,sans-serif;*/
	text-transform: uppercase;
	font-size: 14px;
}
.ui-widget-header {
	color: #155B91;
	font-weight: bold;
}
.ui-datepicker-multi .ui-datepicker-group table 
{
	width: 95%;
	margin: 0 auto .4em;
}
.ui-datepicker table {
	font-size: .9em;
	border-collapse: collapse;
	display: table;
	border:none 0px;
	/*border-collapse: separate;
	border-spacing: 2px;
	border-color: gray;*/
	margin: 0;
}
.ui-datepicker th {
	text-align: center;
	font-weight: bold;
	color: #666;
	font-size: 11px;
}
.ui-datepicker table tr {
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}
.ui-datepicker td {
	border: 0;
	padding: 0px;
	margin:0;
	width: 24px;
	line-height: 24px;
	border: 1px solid #E6E6E6;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: block;
	text-align: center;
	text-decoration: none;
}
.ui-state-disabled.ui-datepicker-unselectable span {
	background: white;
	color: #888;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 0;
	background: #F3F3F3;
	font-weight: normal;
	color: #0065BD;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	border: 0;
	background: #fff;
	font-weight: normal;
	color: black;
	font-style:italic;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl
{
	-moz-border-radius-topleft: 0px; 
	-webkit-border-top-left-radius: 0px; 
	-khtml-border-top-left-radius: 0px; 
	border-top-left-radius: 0px; 
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr
{ 
	-moz-border-radius-topright: 0px; 
	-webkit-border-top-right-radius: 0px; 
	-khtml-border-top-right-radius: 0px; 
	border-top-right-radius: 0px; 
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl
{ 
	-moz-border-radius-bottomleft: 0px; 
	-webkit-border-bottom-left-radius: 0px;
	-khtml-border-bottom-left-radius: 0px; 
	border-bottom-left-radius: 0px; 
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br
{
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-khtml-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
}


/*============================================================================================*/
/* 5. FOOTER */
/*============================================================================================*/
/*----------------------------------------------*/
/* 5.1 FOOTER Styles  */
/*----------------------------------------------*/
.footer
{
	margin-top:10px;
	background-color:#696866;
	font-size:11px;
	padding:0px 20px;
}
.footer a
{
	color:#fff;
	text-decoration:none;
}
.createdBy
{
	color:#fff;
	display:inline-block;
	width:33%;
}
.copyright
{
	color:#fff;
	display:inline-block;
	width:33%;
	text-align:center;
}
#navigation-bottom
{
	display:inline-block;
	position:relative;
	width:33%;
	text-align:right;
}
#navigation-bottom ul
{
	list-style:none;
	text-align:right;
	margin-bottom:0 !important;
}
#navigation-bottom ul li
{
	list-style:none;
	display:inline-block;
	position:relative;
	line-height:normal;
}
#navigation-bottom a
{
	text-decoration:none;
}
#navigation-bottom span
{
	display:block;
	color:#fff;
	transition: all 0.1s ease;
	text-transform:none;
	cursor:pointer;
	white-space:nowrap;
	font-size:11px;
	padding: 0 0 0 15px;
}
#navigation-bottom li.active > span,
#navigation-bottom li.trail > span,
#navigation-bottom li.active:hover > span,
#navigation-bottom li.trail:hover > span
{
	color:#fecc0b;
}
#navigation-bottom li:hover
{
	/*background-color:#e5e5e7;*/
}
@media only screen and (max-width: 968px) 
{
	.footer
	{
		font-size:14px;
	}
	.createdBy
	{
		width:100%;
	}
	.copyright
	{
		width:100%;
		text-align:left;
	}
	#navigation-bottom
	{
		width:100%;
		text-align:left;
	}
	#navigation-bottom span
	{
		font-size:14px;
	}
}

/*============================================================================================*/
/* 6. MISCELLANEOUS */
/*============================================================================================*/
/*----------------------------------------------*/
/* 6.1 Swipebox                                */
/*----------------------------------------------*/
.swipebox {
  overflow: hidden!important;
}

#swipebox-overlay img {
  border: none!important;
}

#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999!important;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

#swipebox-slider {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
  display: none;
}

#swipebox-slider .slide {
  background: url(../images/swipebox/loader.gif) no-repeat center center;
  height: 100%;
  width: 100%;
  line-height: 1px;
  text-align: center;
  display: inline-block;
}

#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}

#swipebox-slider .slide img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  vertical-align: middle;
}

#swipebox-action, #swipebox-caption {
  position: absolute;
  left: 0;
  z-index: 999;
  height: 50px;
  width: 100%;
}

#swipebox-action {
  bottom: -50px;
}
#swipebox-action.visible-bars {
  bottom: 0;
}

#swipebox-action.force-visible-bars {
  bottom: 0!important;
}

#swipebox-caption {
  top: -50px;
  text-align: center;
}
#swipebox-caption.visible-bars {
  top: 0;
}

#swipebox-caption.force-visible-bars {
  top: 0!important;
}

#swipebox-action #swipebox-prev, #swipebox-action #swipebox-next,
#swipebox-action #swipebox-close {
  background-image: url(../images/swipebox/icons.png);
  background-repeat: no-repeat;
  border: none!important;
  text-decoration: none!important;
  cursor: pointer;
  position: absolute;
  width: 50px;
  height: 50px;
  top: 0;
}

#swipebox-action #swipebox-close {
  background-position: 15px 12px;
  left: 40px;
}

#swipebox-action #swipebox-prev {
  background-position: -32px 13px;
  right: 100px;
}

#swipebox-action #swipebox-next {
  background-position: -78px 13px;
  right: 40px;
}

#swipebox-action #swipebox-prev.disabled,
#swipebox-action #swipebox-next.disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}

#swipebox-slider.rightSpring {
  -moz-animation: rightSpring 0.3s;
  -webkit-animation: rightSpring 0.3s;
}

#swipebox-slider.leftSpring {
  -moz-animation: leftSpring 0.3s;
  -webkit-animation: leftSpring 0.3s;
}

@-moz-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-moz-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

/* Skin 
--------------------------*/
#swipebox-overlay {
  background: #a3a3a3;
}

#swipebox-action, #swipebox-caption {
  text-shadow: 1px 1px 1px black;
  background-color: #a3a3a3;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a3a3a3), color-stop(100%, #8d8c8c));
  background-image: -webkit-linear-gradient(#a3a3a3, #8d8c8c);
  background-image: -moz-linear-gradient(#a3a3a3, #8d8c8c);
  background-image: -o-linear-gradient(#a3a3a3, #8d8c8c);
  background-image: linear-gradient(#a3a3a3, #8d8c8c);
  -webkit-box-shadow: 0 1px 1px 1px #8d8c8c, inset 0 1px 1px 1px #8d8c8c;
  -moz-box-shadow: 0 1px 1px 1px #8d8c8c, inset 0 1px 1px 1px #8d8c8c;
  box-shadow: 0 1px 1px 1px #8d8c8c, inset 0 1px 1px 1px #8d8c8c;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  opacity: 0.95;
}

#swipebox-action {
  -webkit-box-shadow: 0 -1px -1px 1px #8d8c8c, inset 0 -1px -1px 1px #8d8c8c;
  -moz-box-shadow: 0 -1px -1px 1px #8d8c8c, inset 0 -1px -1px 1px #8d8c8c;
  box-shadow: 0 -1px -1px 1px #8d8c8c, inset 0 -1px -1px 1px #8d8c8c;
}

#swipebox-caption {
  color: white!important;
  font-size: 15px;
  line-height: 43px;
  font-family: Helvetica, Arial, sans-serif;
}